uuid: 942f8037-68a6-4be4-837a-03a83d5ee6ef
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.p07weight
id: commerce_product_variation.cooker_60.p07weight
field_name: p07weight
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Packaging Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
